{
  "minecraft": {
    "version": "1.17.1",
    "modLoaders": [
      {
        "id": "fabric-0.11.7",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Light Craft ",
  "version": " 2.7.6 - 1.17.1",
  "author": "",
  "files": [
    {
      "projectID": 306612,
      "fileID": 3537000,
      "required": true
    },
    {
      "projectID": 400322,
      "fileID": 3436762,
      "required": true
    },
    {
      "projectID": 498017,
      "fileID": 3406372,
      "required": true
    },
    {
      "projectID": 399798,
      "fileID": 3344195,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 3485139,
      "required": true
    },
    {
      "projectID": 526391,
      "fileID": 3470799,
      "required": true
    },
    {
      "projectID": 443782,
      "fileID": 3342338,
      "required": true
    },
    {
      "projectID": 308702,
      "fileID": 3479750,
      "required": true
    },
    {
      "projectID": 308841,
      "fileID": 3331405,
      "required": true
    },
    {
      "projectID": 416797,
      "fileID": 3467884,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 3535040,
      "required": true
    },
    {
      "projectID": 518319,
      "fileID": 3448302,
      "required": true
    },
    {
      "projectID": 433518,
      "fileID": 3209972,
      "required": true
    },
    {
      "projectID": 531351,
      "fileID": 3498711,
      "required": true
    },
    {
      "projectID": 419697,
      "fileID": 3500017,
      "required": true
    },
    {
      "projectID": 359836,
      "fileID": 3409502,
      "required": true
    },
    {
      "projectID": 365727,
      "fileID": 3470993,
      "required": true
    },
    {
      "projectID": 403815,
      "fileID": 3537133,
      "required": true
    },
    {
      "projectID": 310111,
      "fileID": 3532452,
      "required": true
    },
    {
      "projectID": 380393,
      "fileID": 3512331,
      "required": true
    },
    {
      "projectID": 422316,
      "fileID": 3345570,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3515479,
      "required": true
    },
    {
      "projectID": 452046,
      "fileID": 3461725,
      "required": true
    },
    {
      "projectID": 408481,
      "fileID": 3510854,
      "required": true
    },
    {
      "projectID": 377109,
      "fileID": 3401002,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 3435174,
      "required": true
    },
    {
      "projectID": 372451,
      "fileID": 3351318,
      "required": true
    },
    {
      "projectID": 521783,
      "fileID": 3442770,
      "required": true
    },
    {
      "projectID": 245733,
      "fileID": 3431913,
      "required": true
    },
    {
      "projectID": 447673,
      "fileID": 3528157,
      "required": true
    },
    {
      "projectID": 325471,
      "fileID": 3438282,
      "required": true
    },
    {
      "projectID": 415758,
      "fileID": 3248104,
      "required": true
    },
    {
      "projectID": 273279,
      "fileID": 3379961,
      "required": true
    },
    {
      "projectID": 428912,
      "fileID": 3378767,
      "required": true
    },
    {
      "projectID": 317121,
      "fileID": 3336395,
      "required": true
    },
    {
      "projectID": 398774,
      "fileID": 3477346,
      "required": true
    },
    {
      "projectID": 436038,
      "fileID": 3344001,
      "required": true
    },
    {
      "projectID": 475358,
      "fileID": 3380384,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 3388827,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 3531998,
      "required": true
    },
    {
      "projectID": 404400,
      "fileID": 3456037,
      "required": true
    },
    {
      "projectID": 393442,
      "fileID": 3409038,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3491821,
      "required": true
    },
    {
      "projectID": 335493,
      "fileID": 3497287,
      "required": true
    },
    {
      "projectID": 325492,
      "fileID": 3492614,
      "required": true
    },
    {
      "projectID": 446739,
      "fileID": 3344118,
      "required": true
    },
    {
      "projectID": 452768,
      "fileID": 3355800,
      "required": true
    },
    {
      "projectID": 364540,
      "fileID": 3348874,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 3451773,
      "required": true
    },
    {
      "projectID": 319057,
      "fileID": 3521267,
      "required": true
    },
    {
      "projectID": 356461,
      "fileID": 3379216,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 3516367,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 3510440,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3512370,
      "required": true
    },
    {
      "projectID": 459496,
      "fileID": 3535202,
      "required": true
    }
  ],
  "overrides": "overrides"
}